@import 'https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i|Raleway:300,300i,400,400i,600,600i,700,700i&subset=latin-ext';

/*** SUPERFISH ***/
/*** ESSENTIAL STYLES ***#015656 #009999*/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px!Important;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	border-left: 1px solid #fff;
	border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
	border-top: 1px solid rgba(255,255,255,.5);
	padding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
	color:/*#ffffff*/#2C3E50;
}
.sf-menu a.last {
	border-right: 1px solid #fff;
}
.sf-menu a:hover {color: #fff!Important;}
.sf-menu ul li a {color: #3F2B47!Important;}
.sf-menu ul li a:hover {color: #ffffff!Important;}
.sf-menu ul ul li a{color: #3F2B47;}
.sf-menu ul ul li a:hover {color: #ffffff;}
.sf-menu li {
	background: /*#2C3E50*/#CAB6CE;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	background: #CAB6CE;
}
.sf-menu ul ul li {
	background: #CAB6CE;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #8E4D9F;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu li.selected {
	background: #8E4D9F;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu li.selected a {color: #fff!Important;}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

/*** Vertical ***/

/* adding sf-vertical class in addition to sf-menu creates a vertical menu */
/* eg. <ul class="sf-menu sf-vertical"> ... */
.sf-vertical {
  width: 12em;
  /* If you want the width of the closed menu to expand to its
  widest top-level menu item (like its "Supersubs" submenus do),
  replace the width rule above with the following two rules. */

  /*
  min-width: 12em;
  *width: 12em;
  */
}
.sf-vertical ul {
	left:	100%;
	top: 0;
}
.sf-vertical > li {
  float: none;
}
.sf-vertical li {
  width: 100%;
  
}

/*** alter arrow directions ***/
.sf-vertical.sf-arrows > li > .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(255,255,255,.5);
}
.sf-vertical.sf-arrows li > .sf-with-ul:focus:after,
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after,
.sf-vertical.sf-arrows .sfHover > .sf-with-ul:after {
  border-left-color: white;
}
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #JC Stuff
	#Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */

/* Home Page Boxes 
=============================================*/

a[href^="tel:"]:before {
  content: "\260e";
  margin-right: 0.5em;
}
a[href^="mailto:"]:before {
  font-family: 'FontAwesome';
  content: "\f003";
  margin-right: 0.5em;
}
div.hpboxx {
/*border: 2px solid /*#330066*/#627180;*/
margin:5px;
/*box-shadow: 5px 5px 10px #888888;*/
-moz-box-shadow: 5px 5px 10px rgba(136,136,136,0.5);
-webkit-box-shadow: 5px 5px 10px rgba(136,136,136,0.5);
box-shadow:  5px 5px 10px rgba(136,136,136,0.5);
-moz-border-radius: 25px;
-webkit-border-radius: 25px;
border-radius: 25px;
}
div.hpboxx a {text-decoration: none;}
div.hpboxx span .block { font-size:36px; color:#2C3E50;float:left;} 
div.hpboxx .block { font-size:36px; color:#2C3E50;} 
div.hpboxx ul {margin-left:20px!Important;}
div.hpboxxtop {
background-color:#f2f2f2;
padding:5px;
border-radius:22px 22px 0 0;
text-align:center;
}
div.hpboxxtop p, div.hpboxxtop h3 {color:#ffffff;
} 
div.hpboxxbottom p {margin-top:10px!Important;margin-bottom: 10px!Important;}
div.hpboxxbottom {
background-color:#fff;
padding:1em;
border-radius: 0 0 22px 22px;
}
@media (max-width: 991px) {
div.hpboxxtop {
margin-top:1em;
}
}
	
/* #JC Stuff
================================================== */

.aliongrey {
    height:0;
    font-size: 1px;
    line-height: 0px;
	border-top: 1px dotted #c0c0c0;
	width:auto;
	width:100%;
	margin:10px 0;
}

/*** section image links ***/
.gphz-block {
	position: relative;
	height: auto;
	margin: 0;
	border:1px solid grey;
	padding: 0;
}
/*@media (min-width: 480px) and (max-width: 767px) {
.gphz-block {
    border: 1px solid grey;
    float: none;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 75%;
}
}*/
.gphz-block img {
	width: 100%;
	max-width: 100%;
	height:auto;
}
.gphz-block h4 {
	font-size: .9em;
	color: #333;
	background: #f5f5f5;
	margin: 0;
	padding: 10px;
	border: 1px solid #ddd;
}

.jcoverlay {
	display: none;
	position: absolute;
	top:0;
	left: 0;
	background: url('trans-black-50.png');
	width: 100%;
	height: 100%;
}
.jcoverlay h3, .jcoverlay p {
	color: #fff;
	margin: 20px;
}
.jcoverlay p, .jcoverlay a.learn-more {
	font-family: "Trebuchet MS", sans-serif;
}
.jcoverlay h3 { 
	margin: 85px 20px 10px 20px;
}
@media (max-width: 1199px) {
.jcoverlay h3 {
    margin: 20px 20px 10px 20px;
}
}
.jcoverlay p {
	font-size: .8em;
	line-height: 1.5em;
	margin: 0 20px 15px;
}
@media (max-width: 991px) {
.jcoverlay h3 {
    font-size: 18px;
}
.jcoverlay p {
    font-size: 0.65em;
    line-height: 1.2em;
}
}
@media (min-width: 480px) and (max-width: 767px) {
.jcoverlay h3 {
    font-size: 24px;
	margin-top:60px;
}
.jcoverlay p {
	font-size: .85em;
	line-height: 1.5em;
}
}
.jcoverlay a.learn-more {
	padding: 5px 10px;
	background: #62287C;
	color: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	font-weight: normal;
	text-decoration: none;
}
.jcoverlay a.learn-more:hover {
	background: #E3DBE8;
	color: #62287C;
}




#hnav {
margin:0;
padding: 15px 0 0 0;
}
#hnav ul{
margin:0;
padding: 0;
}
#hnav li {
display:inline;
padding:0;
margin:0;
}
#hnav a:link, #hnav a:visited {
	color:#B4B1AB;
	display: block;
	height: 10px;
	border-right: 1px solid #B4B1AB;
	padding: 2px 15px 10px 10px;
	float:left;
	width:auto;
	text-decoration: none;
}
#hnav a:hover {
	color:#fff;
	text-decoration: underline;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.fltrth { 
	float: right;
	padding: 50px 0 0 0;
}
.fltlfth { 
	float: left;
	padding: 30px 0 0 220px;
	text-align: center;
	color: #26595A;
}
.fltlfth img {
	vertical-align: middle;
	border:0;	
}
.fltlfth a {
	text-decoration: none;
}
.fltlfth a:hover {
	text-decoration: underline;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.clearfloath { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	text-align: left;
}


img.undred{
	width:100%;
	max-width:100%;
	height:auto;
}
.hundred img {
	width:100%;
	max-width:100%;
	height:auto;
}
.ninetyfive img {
	max-width:97%;
	height:auto;
}



/* #Base 960 Grid
================================================== */


    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }
	.rowno                                      { margin-bottom: 0px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: <0px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {

        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
		 .container .two.columns.baux               { width: 90px;font-size:95%; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets 
        .container .offset-by-one                   { padding-left: 48px; }*/
		.container .offset-by-one                   { padding-left: 0px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {

        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  {width: 310px; padding:0 5px; }
		

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {

        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 430px; padding:0 5px; }
    }


/* #Clearing
================================================== */



    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
.alion {
    height:0;
    font-size: 1px;
    line-height: 0px;
	border-top: 1px solid #094285;
	width:auto;
	width:100%;
	margin:10px 0;
}


.cta {
font: 16px/23px "Trebuchet MS", Helvetica, Arial, sans-serif;
text-align: center;
width: 100%;
max-width: 100%;
padding: 5px;
background-color: #CCC1DA;
border: 1px solid #7030A0;
-khtml-border-radius:10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 3px 3px 3px #8b7d7d; /* Firefox */  
-webkit-box-shadow: 3px 3px 3px #8b7d7d; /* Safari, Chrome */  
box-shadow: 3px 3px 3px #8b7d7d; /* CSS3 */  
behavior: url('PIE.php');
margin-bottom:5px;
cursor:pointer;
}
.cta a {text-decoration:none!Important;}

/*** From Old Site ***
================================================== */

.baux {
font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
text-align: center;
/*width: 120px;*/
padding: 5px;
background-color: #ECE7EC;
border: 1px solid #E0D9E1;
-khtml-border-radius:15px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-moz-box-shadow: 3px 3px 3px #8b7d7d; /* Firefox */  
-webkit-box-shadow: 3px 3px 3px #8b7d7d; /* Safari, Chrome */  
box-shadow: 3px 3px 3px #8b7d7d; /* CSS3 */  
behavior: url('PIE.php');
margin-bottom:10px!Important;
}
.baux a {text-decoration:none!Important;}

.iframemcx {
width:100%;
height:370px;
margin-left:auto;
margin-right:auto;
border:0;
overflow-x:hidden;
overflow-y:hidden;
}
.iframemct {
width:100%;
height:460px;
margin-left:auto;
margin-right:auto;
border:0;
overflow-x:hidden;
overflow-y:hidden;
}

#footer ul.sitemap {
list-style:none;
padding:0 0 0 10px
}

#footer h2 {color:#ffffff;}

#footer .sitemap {
float:left
}

#footer .sitemap a {
color:#ffffff;
font-size:17px;
text-decoration: none;
}
#footer .sitemap a:hover {
text-decoration: underline;
}

#footer ul.sitemap > li {
float:left;
list-style:none;
}
@media screen and (max-width: 766px) {
#footer ul.sitemap {
width:98%;
}
#footer ul.sitemap > li {
float:none;
list-style:none;
margin:0 auto;
}
}
#footer ul.sitemap ul > li {
margin-bottom:5px;
}

#footer ul.sitemap li > ul {
list-style:none;
border-top:1px solid #ffffff;
padding:5px 0 0;
margin-left:0;
}
span.c2 {
font-weight:400;
}
div.c2 {
text-align:center;
margin-top:5px;
}
div.port img {width:80%;max-width:80%;height:auto;}
div.portx img {width:90%;max-width:90%;height:auto;}
div.portxx img {width:100%;max-width:100%;height:auto;}
div.portxx {padding-bottom:1em;}

#nav-bara {
padding:5px 0 5px 50px
}

#nav-bara ul {
list-style:none;
height:<px;
margin:0;
padding:0 0 0 5px
}

#nav-bara ul li a {
display:block;
float:left;
line-height:<px;
border-right:solid 1px #999;
text-decoration:none;
color:#006;
padding:0 12px
}

#nav-bara ul li a.selected {
border-bottom:solid 1px #999;
color:#9782AD
}

.iframescroll {
width:895px;
height:350px;
margin-left:auto;
margin-right:auto;
border:0;
}
.vim {
width:436px;
height:270px;
margin-left:auto;
margin-right:auto;
border:0;
overflow-x:hidden;
overflow-y:hidden;
}

#slides a:active,#slides a:focus {
outline:0
}

.jwts_clr {
clear:both;
height:0;
line-height:0
}

.jwts_slider {
margin:4px 0;
padding:0
}

.jwts_slidewrapper {
border:none;
width:350px;
visibility:hidden;
height:0;
overflow:hidden;
position:relative;
margin:0;
padding:0
}

.jwts_title {
overflow:hidden;
cursor:pointer;
margin:0 0 5px;
padding:0
}

a.jwts_title_text,a.jwts_title_text:link {
display:block;
background:url('../images/slides-bg-350.jpg') 0 0 no-repeat;
line-height:30px;
height:30px;
font-size:13px;
font-weight:700;
text-decoration:none;
color:#fff;
margin:0;
padding:0 0 0 25px
}

a.jwts_title_text:hover {
display:block;
background-position:0 -30px;
color:#fff;
margin:0
}

.jwts_slidecontent {
background:none;
border:none;
margin:0;
padding:4px 12px 8px
}

#slides table {
border-collapse:collapse;
border-spacing:0;
width:100%;
margin-bottom:10px;
font-size:9pt
}

#slides table caption {
background:#DFDAE8;
border:1px solid #ddd;
font-weight:700
}

#slides table th {
background:#B2A8C3;
border:1px solid #ddd;
color:#fff
}

#slides table td {
border:1px solid #ddd;
padding:3px
}

#slides table tfoot {
background:#f9f9f9
}

#slides fieldset {
border:1px solid #ddd;
margin-bottom:10px;
padding:10px
}

#slides fieldset legend {
font-weight:700;
text-transform:uppercase;
color:#8673A5;
font-size:110%
}

#slides {
width:100%;
margin:0;
padding:0
}

.iframeau {
vertical-align: middle;
background-color: #fff;
width: 290px;
height: 35px;
margin: 0 auto;
border:0;
overflow-x:hidden;
overflow-y:hidden;
}
.iframev {
border:1px solid;
vertical-align:middle;
background-color:#fff;
width:4<px;
height:316px;
text-align:center;
border-color:#999;
margin:0 auto;
padding:0;
overflow-x:hidden;
overflow-y:hidden;
}
div.myiframe {width:100%;}
.iframevx {
width:auto;
height:auto;
padding:0;margin:0;
border:0;
overflow-x:hidden;
overflow-y:hidden;
}
.style15 {
color:red;
font-weight:700
}
#gal {
border:1px solid #003;
padding:10px;
}
#gal img {width:100%; min-width:100%; height:auto; padding-bottom:10px;}

.style16 {color: #2C3E50}
h3.style16 a {color: #2C3E50}
.style18 {color: #2C3E50;font-size: 220%;}
.style19 {font-size: larger;}
.style21 {font-size: larger;color:#2C3E50; text-align: center;}
.calljcb, .calljcc, .calljcd, .calljcf {
	background-color:#003348;
	-khtml-border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 3px 3px 3px #8b7d7d; /* Firefox */  
	-webkit-box-shadow: 3px 3px 3px #8b7d7d; /* Safari, Chrome */  
	box-shadow: 3px 3px 3px #8b7d7d; /* CSS3 */  
	behavior: url('PIE.php');
	padding:10px;
	text-align: center;
	line-height:33px;
}
.calljcb p, .calljcc p, .calljcd p, .calljcf p {margin-bottom:0!Important;}
.calljcb a, .calljcc a, .calljcd a, .calljcf a, .calljc a {color: #ffffff!Important;}
.calljc {
	background-color:#003348;
	-khtml-border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 3px 3px 3px #8b7d7d; /* Firefox */  
	-webkit-box-shadow: 3px 3px 3px #8b7d7d; /* Safari, Chrome */  
	box-shadow: 3px 3px 3px #8b7d7d; /* CSS3 */  
	behavior: url('PIE.php');
	padding:10px;
	text-align: center;
	line-height:33px;
}

.alignright {text-align: right;}
p.alignright {text-align: right;}
.center {text-align: center;}
.table table {width:100%;padding:5px;}

.myIframe {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden; 
-webkit-overflow-scrolling:touch; 
border: 0;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.myIframeV {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; 
border: solid grey 1px;
} 
.myIframeV iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.style17 {
font-weight:700;
}

input.entry {
  width:400px;
}
textarea.entry {
  width:400px;
}
/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 480px) and (orientation: portrait){
input.entry {
  width:280px;
}
textarea {
  width:280px;
}
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape){
input.entry {
  width:280px;
}
textarea {
  width:280px;
}
}

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 640px){
input.entry {
  width:280px;
}
textarea {
  width:280px;
}
}

/* #### iPhone 4+ Portrait or Landscape #### */
@media screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2){
input.entry {
  width:280px;
}
textarea {
  width:280px;
}
}

/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
input.entry {
  width:400px;
}
textarea {
  width:400px;
}
}



/*** End from Old Site ***/
/*** Sitemap Page ***/
#sitemap table {width:100%;padding:5px;}
.pager,.pager a {
background-color:#ECDEF3;
color:#fff;
padding:3px;
}
.lhead {
background-color:#fff;
padding:3px;
font-weight:bold;
font-size:16px;
}
.lpart {
background-color:#ECDEF3;
padding:0px;
}
.lpage {
font:normal 12px verdana;
}
.lcount {
background-color:#0D6B91;
color:#fff;
padding:2px;
margin:2px;
font:bold 12px verdana;
}
th {
text-align:center;
background-color:#003348;
color:#fff;
padding:4px;
font-weight:normal;
font-size:12px;
}
td {
font-size:12px;
padding:3px;
text-align:left;
}
tr {background: #fff}
tr:nth-child(odd) {background: #f0f0f0}
.vidbox {
width:410px;
height:310px;
border:0;
overfolow:hidden;
}

/*** End ***/

.webbmail table {}
.webbmail table th {
text-align:center;
background-color:#663366;
color:#fff;
padding:4px;
font-weight:normal;
font-size:12px;
}
.webbmail table td {
font-size:12px;
padding:3px;
text-align:left;
}
.webbmail table tr {background: #E5D3F6;}
.webbmail table td input {
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
}

.webbmail input[type="submit"] {
	-webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	color:#ffffff;
	background-color:#663366;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	font-size:14px;
	font-weight:normal;
	height:36px;
	padding:4px 16px;
}
.webbmail input:hover[type="submit"] {
background-color:#884588;
}
.tbutton {
	    background: white;
    width: 300px;
    padding: .5em;
}